Subject: [rtc-linux] [PATCH 1/1] drivers/rtc/rtc-ab8500.c: Revoke Device Tree enablement

From: [email-masked] (Samuel Ortiz)
Date: Wed, 19 Sep 2012 18:03:02 +0200

Hi Linus,

On Sat, Sep 01, 2012 at 01:28:34AM +0200, Linus Walleij wrote:
> On Sat, Sep 1, 2012 at 1:27 AM, Linus Walleij <[email-masked]> wrote:
> > On Fri, Aug 31, 2012 at 1:08 PM, Lee Jones <[email-masked]> wrote:
> >> On Tue, Aug 14, 2012 at 10:32:02AM +0200, Linus Walleij wrote:
> >>> On Thu, Aug 9, 2012 at 5:57 PM, Lee Jones <[email-masked]> wrote:
> >>>
> >>> > All AB8500 devices are now registered via MFD core, so Device Tree
> >>> > capability is no longer required for probing. Here we pull the DT
> >>> > match table to ensure we're no longer probed during Device Tree
> >>> > start-up.
> >>> >
> >>> > CC: Alessandro Zummo <[email-masked]>
> >>> > CC: rtc-linux at googlegroups.com
> >>> > Signed-off-by: Lee Jones <[email-masked]>
> >>>
> >>> Acked-by: Linus Walleij <[email-masked]>
> >>
> >> I'm guessing we still need Alessandro's Ack?
> >
> > Well, usually we have Andrew Morton merging patches for RTC, so
> > put him on CC.
> >
> > If I was the MFD maintainer I'd just merge this though, it's quite
> > obvious.
> >
> > Sam: do you agree?
I'd love to see the patch first :)
Could you please bounce it to me ?

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/